

:root {
  --animate-duration: 1.2s;
  box-sizing: border-box;
}


body {font-family: "Lato", sans-serif;font-size:20px; background:#fff;color:#676464;}

/* * {border:red solid 1px;} */

a {color:#676464;}
a:hover {color:#305CDE}

.page-content {padding:0 0 50px 0;}
.text-content-mobile {margin-top:-60px;}



.eapps-instagram-feed-header {display:none;}
.eapps-instagram-feed-posts-item-template-tile {border:solid #fff 1px;}




.navbar {
  background-color: #091d63 !important;text-transform: uppercase;font-weight:700;
border-bottom:none;
  box-shadow:  none;
  
}
.navbar .navbar-brand {
  color: #fff;border-bottom: none; font-size:2em;
}
.navbar .navbar-brand:hover, .navbar .navbar-brand:focus {
  color: #fff;
}
.navbar .navbar-text {
  color: #fff;
}
.navbar .navbar-nav > li > a {
color:#fff;
font-size:1em;
float:left !important;
margin-right:20px;
margin-top:0px;
background-image: linear-gradient(#fff,#000);
background-position: center top;
background-repeat: no-repeat;
transition: background-size .3s cubic-bezier(0.55,.085,.68,.53);
text-decoration: none;
background-size: 100% 1px;
border-bottom: none;

}

.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus {
  color: #305CDE;
}
.navbar .navbar-nav > li > .dropdown-menu {
  background-color: #fff;
}
.navbar .navbar-nav > li > .dropdown-menu > li > a {
  color: #fff;border-bottom: none;
}
.navbar .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar .navbar-nav > li > .dropdown-menu > li > a:focus {
  
  color: #000;
  background-color: #fff;

}
.navbar .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: transparent;
}
.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus {
  color: #000;
  background-color: transparent;
}
.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus {
  color: #000;
  background-color: transparent;
}
.navbar .navbar-toggler {
  border-color: transparent !important;
  color:transparent;

}
.navbar .navbar-toggler:hover, .navbar .navbar-toggle:focus {
  background-color: transparent !important;
}
.navbar .navbar-toggler .icon-bar {
  background-color: transparent !important;
}

.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: transparent !important;
}
.navbar .navbar-link {
  color: #000;
}
.navbar .navbar-link:hover {
  color: #000;
}


.navbar .navbar-nav > li > a.active {color:rgb(255,255,255,0.5);}
.navbar .navbar-nav > li > a:hover {    text-decoration: none;
    transition-timing-function: cubic-bezier(0.23,1,.32,1);
    background-size: 0 1px; }
    

/* TOGGLER ICON COLOUR */

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='white' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-toggler {
  border: 2px solid coral;
}

/* TOGGLER ICON COLOUR */


h2 {font-size:3em;font-weight:900;}
h3 {font-size:1.2em;font-weight:900;}
h4 {font-size:1em;font-weight:900;}
h5 {font-size:1em;font-weight:900;}
.main-title {font-size:3em;font-weight:900; color:#fff; display:block;}


.gallery {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;justify-items: center;
}

.item {
background: rgba(255, 255, 255, 1);
color:#000;
margin: 5px;
text-align: left;
padding: 2px;
width:155px;
height:auto;

}
            
.item:hover {background: rgba(255, 255, 255);transition: background-color 0.2s;}

.item p {color:#142566;
  font-weight: 600;
  font-style: normal;
  font-size:0.8em;
  margin-top:15px;} 

.item img {
filter: grayscale(0);
}

.item img:hover {
filter: grayscale(1);transition: background-color 0.2s;
}

.agents-row {padding-bottom: 80px;padding-top:80px;}
.agents {
background: rgba(255, 255, 255, 0.2);
padding-top:0px;
padding-bottom: 0;}
.agents h2 {font-size:1.2em;color:#142566;}
.agents:hover h2 {color:#305CDE;}
.vr {display:none;}




.pagination {margin:30px 0;}
.page-link {
  color: #fff !important;
  background: #091d63 !important;
  border-right:#fff solid 2px !important;
border-top:#fff !important;
border-left:#fff !important;
border-bottom:none !important;
font-size:0.8em;font-weight:900;
}

.page-link:hover {

  background: #305CDE !important;
  border-right:#fff solid 2px !important;
border-top:#fff !important;
border-left:#fff !important;
border-bottom:none !important;
font-size:0.8em;font-weight:900;
}

.page-link.active {
  color: #000 !important;
  background: #fff !important;
  border-right:#fff solid 1px !important;
border-top:#fff solid 1px !important;
border-left:#fff solid 1px !important;
border-bottom:none !important;
font-size:0.8em;font-weight:900;
}



.footer {border-top:solid #f8eaca 0px; font-size:0.9em;}

.footer-content {padding-top:0;margin-left:0px; width:90%;}

.credit {font-size:0.7em;}

.logorb {position:relative;}
.main-title {font-size:2.5em;font-weight:900; color:#ececec;position:absolute;top:-30px;left:6px;float:left;}


@media (min-width: 768px) {

.eapps-instagram-feed-header {display:none;}

h2 {font-size:5em;font-weight:900;}

.agents-row {padding-bottom: 30px;padding-top:30px;}

.main-title {font-size:3em;font-weight:900; color:#ececec; display:block;position:relative;top:20px;left:-26px;float:right;}

.navbar .navbar-nav > li > a {
font-size:1.5em;
float:left !important;
margin-right:20px;

background-image: linear-gradient(#fff,#000);
background-position: center top;
background-repeat: no-repeat;
transition: background-size .3s cubic-bezier(0.55,.085,.68,.53);
text-decoration: none;
background-size: 100% 1px;
border-bottom: none;


}


p.first::first-letter {
  font-size: 200%;color:#091d63;


}

.page-content {padding:20px 0 50px 0;}
.text-content-mobile {margin-top:0px;}
.gallery {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  justify-items: center;
}
.footer-content {padding-top:40px;margin-left:0; width:90%;}

.item {
background: rgba(255, 255, 255, 1);
color:#000;
margin: 10px;
text-align: left;
padding: 10px;
width:250px;
height:auto;

}


.item p { color:#142566;
  font-weight: 600;
  font-style: normal;
  font-size:1em;
  margin-top:25px;} 


.item:hover {background: rgba(236, 236, 236);transition: background-color 0.2s;}





.agents h2 {font-size:2em;color:#142566;}
.agents:hover h2 {color:#305CDE;}





.vr {display:none;}


.pagination {margin:30px 0;}
.page-link { border-radius:0 !important;
  color: #000 !important;
  background: transparent !important;
  border-right:#fff solid 2px !important;
border-top:#fff !important;
border-left:#fff !important;
border-bottom:solid #ececec 1px !important;
font-size:1.2em;font-weight:900;
}

.page-link:hover {
background: #305CDE !important;color: #fff !important;
  border-right:#fff solid 2px !important;
border-top:#fff !important;
border-left:#fff !important;
border-bottom:none !important;
font-size:1.2em;font-weight:900;
}


.page-link.active {
  color: #000 !important;
  background: #fff !important;
  border-right:#fff solid 1px !important;
border-top:#fff solid 1px !important;
border-left:#fff solid 1px !important;
border-bottom:none !important;
font-size:1.2em;font-weight:900;
}


}



@media only screen and (min-width: 992px) {


.navbar .navbar-nav > li > a {
color:#fff;
font-size:1.5em;
float:left !important;
margin-right:20px;
margin-top:-15px;
background-image: linear-gradient(#fff,#000);
background-position: center top;
background-repeat: no-repeat;
transition: background-size .3s cubic-bezier(0.55,.085,.68,.53);
text-decoration: none;
background-size: 100% 1px;
border-bottom: none;
position:relative;top:15px;left:30px;

}



.page-content {padding:50px 0;}
.gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  justify-items: center;}

.agents {
background-color:transparent;
border-top: 1px solid rgba(0, 0, 0, .3);
padding-top:60px;
padding-bottom: 0;}


.main-title {font-size:4em;font-weight:900; color:#ececec;position:relative;top:85px;left:6px;display:inline;float:right;}

}


@media only screen and (min-width: 1200px) {

.main-title {font-size:4em;font-weight:900; color:#ececec;position:relative;top:125px;display:inline;float:right;}
}



@media only screen and (min-width: 1400px) {

.page-content {padding:50px 0;}


.gallery {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  
  justify-items: center;}
  
  .item {background: rgba(255, 255, 255, 1);
color:#000;
            margin: 10px;
            text-align: left;
            padding: 20px;width:300px;height:auto;}
            
            .item img {width:100%; height:auto; }
                     
            
.agents {
background: rgba(248, 234, 202, 0);
border-top: 1px solid rgba(0, 0, 0, .3);
padding-top:60px;
padding-bottom: 0;}


.main-title {font-size:6em;font-weight:900; color:#ececec;position:relative;top:105px;display:inline;float:right;}

  }
  
  
  

    
img.main-logo {max-width:95%; margin:0;}
img.main-logo-dropdown {max-width:10%; display:block; margin:30px 0;}
img.main-logo-navbar {max-width:60%;}
.navbar .navbar-brand {display:none;}

@media only screen and (min-width: 992px) {
img.main-logo-dropdown {max-width:100%; display:none;}
img.main-logo {max-width:40%; margin:0px 0 50px 0;}
img.main-logo-navbar {max-width:20%;}
.navbar .navbar-brand {font-size:1em; display:block;}
}

@media only screen and (min-width: 1200px) {
img.main-logo-dropdown {max-width:100%; display:none;}
img.main-logo {max-width:40%; margin:0px 0 50px 0;}
img.main-logo-navbar {max-width:10%;}
.navbar .navbar-brand {font-size:1em; width:60%;display:block;margin:10px 0;}
}










